Subject: [QUERY] Kar transfer -- yeast
From: [email-masked] (Christopher Kashinath Patil)
Date: 13 May 1994 00:08:20 GMT
Newsgroups: bionet.molbio.methds-reagnts,bionet.molbio.yeast,bionet.mycology

I have been attempting to use the 'KAR transfer' method of transferring
chromosomes between yeast strains. In particular, I need to get a YAC into
a his- strain in order to be able to select for his+ after transfection with
a particular integration vector.

In the interest of bandwidth, I'm not going to describe exactly what problems
I've been having, but suffice it to say that it's not working. If you've
performed this kind of mating before and would be willing to hear the whole
sordid story and offer advice, please email me and let me know.

I'd be desperately grateful.
-- 
Chris Patil				Stanford University
[email-masked]		Department of Biological Sciences
"That in our day such giant shadows are cast by such pygmies only shows
how late in the day it has become." -- Chargaff, referring to Watson & Crick